{
  "paths": [
    {
      "_path": "R/library/RNifti/COPYRIGHTS",
      "path_type": "hardlink",
      "sha256": "32e2db14b1b15384dd45a3d9e2c16817dc103f0794db9f868cd4dcd5c1dff050",
      "size_in_bytes": 1557
    },
    {
      "_path": "R/library/RNifti/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "dc4feb6010406a6412521740a8b059bf901958fc3a60ab635c5a8d2c3f2300b3",
      "size_in_bytes": 1548
    },
    {
      "_path": "R/library/RNifti/INDEX",
      "path_type": "hardlink",
      "sha256": "696efbc698588208476fe42666c6edb7e518b2f0dba913f4fa5e61a84dee6604",
      "size_in_bytes": 730
    },
    {
      "_path": "R/library/RNifti/MD5",
      "path_type": "hardlink",
      "sha256": "8b1bdc9d67e96d7b35e7c420965cf5aff633f0d84f55fc9b18090b2b76e65c5c",
      "size_in_bytes": 2282
    },
    {
      "_path": "R/library/RNifti/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "bd512ff853a036e76bf3a3b2f60cd28c50d0ad7f744b871b31fad5bdf2ec796d",
      "size_in_bytes": 673
    },
    {
      "_path": "R/library/RNifti/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "3904e68fd2da622a3d1b8d8183f8b9ebe973ff1cd02cc26fe62947d7ecd5b44f",
      "size_in_bytes": 687
    },
    {
      "_path": "R/library/RNifti/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "7abf27bd34787a0f72a039006fe132cd994782607f48a8b7978786d00fb0475f",
      "size_in_bytes": 360
    },
    {
      "_path": "R/library/RNifti/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "0cabf8b4446a1bd98a11dc7e8ae3f6337586475e51261a1da569cb0fea5ad07b",
      "size_in_bytes": 427
    },
    {
      "_path": "R/library/RNifti/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "c427e04ed8c728e7fb2472231c0b76b6db6e261ed3f2a933ea14288fb4e70032",
      "size_in_bytes": 1159
    },
    {
      "_path": "R/library/RNifti/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "1d18b3f009c5f8879c0a9d60d6e042f1f54d37c6db71039739b9fcdefe6b2fa7",
      "size_in_bytes": 712
    },
    {
      "_path": "R/library/RNifti/NEWS",
      "path_type": "hardlink",
      "sha256": "79014d94d0cf6531ef269ab65107ec884de28b2442296a94ce93ed7a778746a6",
      "size_in_bytes": 5464
    },
    {
      "_path": "R/library/RNifti/R/RNifti",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/RNifti/R/RNifti.rdb",
      "path_type": "hardlink",
      "sha256": "afc98b95665cf6501524b08270a35bd7e921a1a6f9e276004091e3713aa991d1",
      "size_in_bytes": 6904
    },
    {
      "_path": "R/library/RNifti/R/RNifti.rdx",
      "path_type": "hardlink",
      "sha256": "8768886fcdf20338a61f2e753338cfed931b7f8630a88806b57179e90b3ecce7",
      "size_in_bytes": 603
    },
    {
      "_path": "R/library/RNifti/extdata/example.nii.gz",
      "path_type": "hardlink",
      "sha256": "6885af4ef16c7c161d04893d84b8faf8fabad11d78f3adb33a71c7f4e6c910b4",
      "size_in_bytes": 183830
    },
    {
      "_path": "R/library/RNifti/extdata/example_compressed.nii.gz",
      "path_type": "hardlink",
      "sha256": "a0cd9e3fc07ab839b5f5679e0734938c28d505d5bd8a98e63025ff0bec8fa89b",
      "size_in_bytes": 98281
    },
    {
      "_path": "R/library/RNifti/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "d28b6522881a65b76de5fcccbeb288096ebd22f81ec39e56246ff068f6ab35b1",
      "size_in_bytes": 620
    },
    {
      "_path": "R/library/RNifti/help/RNifti.rdb",
      "path_type": "hardlink",
      "sha256": "6c9324d13b20744f71647b093f1138adb231fa8a7588ddb4df20f13be2cb841c",
      "size_in_bytes": 20661
    },
    {
      "_path": "R/library/RNifti/help/RNifti.rdx",
      "path_type": "hardlink",
      "sha256": "bd68d53d3e06f4ad634baecc88c661b374d385caefb155b69956784006568980",
      "size_in_bytes": 375
    },
    {
      "_path": "R/library/RNifti/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "da5ee96cf346850b3182620927fc99bc56c10f4542dd743ee1ec695897e1c41a",
      "size_in_bytes": 299
    },
    {
      "_path": "R/library/RNifti/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "83e8a376ed732a252e6bd9268b5698704e7abd93ea0b04d6e1211067213194e5",
      "size_in_bytes": 220
    },
    {
      "_path": "R/library/RNifti/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "e406023c509ca3c831c7f39371e2d16d7fcb7ceddb5060eca26c3b1c70ca5c02",
      "size_in_bytes": 4462
    },
    {
      "_path": "R/library/RNifti/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/RNifti/html/dumpNifti.html",
      "path_type": "hardlink",
      "sha256": "f523b89a2b4553dd1aa130e8de829169b59c6a47ce5508cb3433158c7265235e",
      "size_in_bytes": 2036
    },
    {
      "_path": "R/library/RNifti/html/internalImage.html",
      "path_type": "hardlink",
      "sha256": "56e6e8b8a89dda896cd32ce418920413164a5004fbfbeb9379261d6bdc6be23e",
      "size_in_bytes": 1790
    },
    {
      "_path": "R/library/RNifti/html/ndim.html",
      "path_type": "hardlink",
      "sha256": "9b48889af150cd1aa1639681fa9b706153c5ba880fe014e2c73faca22566b195",
      "size_in_bytes": 1238
    },
    {
      "_path": "R/library/RNifti/html/pixdim.html",
      "path_type": "hardlink",
      "sha256": "e9662a9a37d73ccf508eafcae42b72af645d24eca5dd31f22b36b78332d22195",
      "size_in_bytes": 2259
    },
    {
      "_path": "R/library/RNifti/html/readNifti.html",
      "path_type": "hardlink",
      "sha256": "b95ad9047f0d4df8bdab7b17fde822361ce87d03d4e5a8b94c11b9ab26482f28",
      "size_in_bytes": 2764
    },
    {
      "_path": "R/library/RNifti/html/retrieveNifti.html",
      "path_type": "hardlink",
      "sha256": "f3225607e876d6a0696d0d31d189a1894fb89718f985ef0aa130b41b831badab",
      "size_in_bytes": 1981
    },
    {
      "_path": "R/library/RNifti/html/updateNifti.html",
      "path_type": "hardlink",
      "sha256": "d9f18074dd3881c624746d2b4235506b4081c37af23f6902a1bf6eeeae206372",
      "size_in_bytes": 1780
    },
    {
      "_path": "R/library/RNifti/html/voxelToWorld.html",
      "path_type": "hardlink",
      "sha256": "2be1a80d391501d344392db0d56fec285fd2121919e309cfbf6718496e895287",
      "size_in_bytes": 2700
    },
    {
      "_path": "R/library/RNifti/html/writeNifti.html",
      "path_type": "hardlink",
      "sha256": "c5bf39edb56a82b73f2058beb108a071d97239db37a0ab0106edeb3165b3fd27",
      "size_in_bytes": 2422
    },
    {
      "_path": "R/library/RNifti/html/xform.html",
      "path_type": "hardlink",
      "sha256": "ab33137945392b678b852326d319a93f66659a4eb26870683865d1b507c929a6",
      "size_in_bytes": 3506
    },
    {
      "_path": "R/library/RNifti/include/RNifti.h",
      "path_type": "hardlink",
      "sha256": "3e4008a9a370a4bad419a5210669f442b7e5b836cd3206be76973c82fb900711",
      "size_in_bytes": 261
    },
    {
      "_path": "R/library/RNifti/include/RNiftiAPI.h",
      "path_type": "hardlink",
      "sha256": "1c90b283ff7123423f2bc0f5bb9d8d317bfa6298c24cbd41820fabb5c8dbf03a",
      "size_in_bytes": 11090
    },
    {
      "_path": "R/library/RNifti/include/lib/NiftiImage.h",
      "path_type": "hardlink",
      "sha256": "23c24bf0d236ac37557417356f17c2083e19312d5a758d38fec0d341e23cc262",
      "size_in_bytes": 58680
    },
    {
      "_path": "R/library/RNifti/include/lib/NiftiImage_internal.h",
      "path_type": "hardlink",
      "sha256": "1d6995ae36dd70cb4c8efb1f3f7548cbe236e3cda751c39cb70b463347345a71",
      "size_in_bytes": 10279
    },
    {
      "_path": "R/library/RNifti/include/lib/print.h",
      "path_type": "hardlink",
      "sha256": "d8e1c9a6016a929c44c59437b16d56396979c8388b8a960cccb9e20bf0a47636",
      "size_in_bytes": 825
    },
    {
      "_path": "R/library/RNifti/include/niftilib/nifti1.h",
      "path_type": "hardlink",
      "sha256": "cb1c29264ad3362f294052ea7ea7b50dd71d832aefb5fbab8d9f0c8d139c1972",
      "size_in_bytes": 69232
    },
    {
      "_path": "R/library/RNifti/include/niftilib/nifti1_io.h",
      "path_type": "hardlink",
      "sha256": "b5f1310d4c24bc97ca0127e11e0a83c4168c824a20613ecc3f2a60f4af2669dc",
      "size_in_bytes": 26138
    },
    {
      "_path": "R/library/RNifti/include/zlib/zconf.h",
      "path_type": "hardlink",
      "sha256": "ba25f4c66273ef9ef4d4bf5dcf94856a8335d541abecc5e28e2936c3148764c0",
      "size_in_bytes": 15472
    },
    {
      "_path": "R/library/RNifti/include/zlib/zlib.h",
      "path_type": "hardlink",
      "sha256": "4c4e6397035e03e62a6106b383c0fda4ef70655b5be2a8b97d3bd77bbcfb4c74",
      "size_in_bytes": 87888
    },
    {
      "_path": "R/library/RNifti/include/znzlib/znzlib.h",
      "path_type": "hardlink",
      "sha256": "7d3bb97e8be436e1b999e1549bebd3d1a7433de2eb7587c8e1ff0de81ae40b77",
      "size_in_bytes": 3061
    },
    {
      "_path": "R/library/RNifti/libs/x64/RNifti.dll",
      "path_type": "hardlink",
      "sha256": "38b0f4f5ba45f1ce4e1ae0ef1388e5ad791cb7bb58f4c4e4a81ea677af2a0ce5",
      "size_in_bytes": 387072
    }
  ],
  "paths_version": 1
}